Bug 497880 - (connection, Failed, Palm, to) unable to handle kernel NULL pointer dereference at 0000000000000068 while PALM Treo plugging in
unable to handle kernel NULL pointer dereference at 0000000000000068 while PA...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 13:43 EDT by Petr Kloutvor
Modified: 2015-08-17 21:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:22:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kloutvor 2009-04-27 13:43:38 EDT
Description of problem:
unable to handle kernel NULL pointer dereference at 0000000000000068 while PALM Treo plugging in


Version-Release number of selected component (if applicable):
2.6.27.21-170.2.56.fc10.x86_64 #1 SMP Mon Mar 23 23:08:10 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux

Palm Treo 500

How reproducible:
allways

Steps to Reproduce:
1. plug in USB cable with Palm
2. error message
3.
  
Actual results:
Apr 27 19:19:20 petr kernel: usb 2-4: new full speed USB device using ohci_hcd and address 5
Apr 27 19:19:21 petr kernel: usb 2-4: configuration #1 chosen from 1 choice
Apr 27 19:19:21 petr kernel: ipaq 2-4:1.0: PocketPC PDA converter detected
Apr 27 19:19:21 petr kernel: usb 2-4: PocketPC PDA converter now attached to ttyUSB1
Apr 27 19:19:21 petr kernel: ipaq 2-4:1.1: PocketPC PDA converter detected
Apr 27 19:19:21 petr kernel: usb 2-4: PocketPC PDA converter now attached to ttyUSB2
Apr 27 19:19:21 petr kernel: usb 2-4: New USB device found, idVendor=0bb4, idProduct=0bce
Apr 27 19:19:21 petr kernel: usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Apr 27 19:19:21 petr kernel: usb 2-4: Product: Palm Treo
Apr 27 19:19:21 petr kernel: usb 2-4: Manufacturer: Palm, Inc.
Apr 27 19:19:21 petr kernel: usb 2-4: SerialNumber: 7abf5000-2268-0801-9b6b-0e7e07009b2f
Apr 27 19:19:21 petr kernel: BUG: unable to handle kernel NULL pointer dereference at 0000000000000068
Apr 27 19:19:21 petr kernel: IP: [<ffffffffa0af39aa>] ipaq_open+0x1fd/0x374 [ipaq]
Apr 27 19:19:21 petr kernel: PGD 52041067 PUD 509b5067 PMD 0 
Apr 27 19:19:21 petr kernel: Oops: 0002 [2] SMP 
Apr 27 19:19:21 petr kernel: CPU 0 
Apr 27 19:19:21 petr kernel: Modules linked in: rndis_wlan rndis_host cdc_ether usbnet mii ipaq usbserial fuse vmnet vmblock vmci vmmon autofs4 sunrpc ip6t_REJECT ip6t_ipv6header nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 kqemu dm_multipath uinput tuner_simple tuner_types tea5767 snd_intel8x0 snd_ac97_codec ac97_bus snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device snd_pcm_oss tuner bttv ir_common compat_ioctl32 videodev ppdev firewire_ohci v4l1_compat firewire_core i2c_algo_bit v4l2_common snd_mixer_oss videobuf_dma_sg snd_pcm crc_itu_t floppy videobuf_core k8temp btcx_risc nvidia(P) snd_timer snd i2c_nforce2 pcspkr hwmon tveeprom i2c_core soundcore btusb snd_page_alloc forcedeth bluetooth parport_pc usb_storage parport pata_amd ata_generic pata_acpi sata_nv [last unloaded: freq_table]
Apr 27 19:19:21 petr kernel: Pid: 15433, comm: nm-modem-probe Tainted: P      D   2.6.27.21-170.2.56.fc10.x86_64 #1 MS-7185
Apr 27 19:19:21 petr kernel: RIP: 0010:[<ffffffffa0af39aa>]  [<ffffffffa0af39aa>] ipaq_open+0x1fd/0x374 [ipaq]
Apr 27 19:19:21 petr kernel: RSP: 0018:ffff88005200fc68  EFLAGS: 00010246
Apr 27 19:19:21 petr kernel: RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000001
Apr 27 19:19:21 petr kernel: RDX: ffff880001025cd0 RSI: 00000000000000d0 RDI: ffff8800509c9000
Apr 27 19:19:21 petr kernel: RBP: ffff88005200fcc8 R08: 00000100b0686000 R09: 0000000000000000
Apr 27 19:19:21 petr kernel: R10: 000000000004f792 R11: 00001000b0686000 R12: ffff8800baf52000
Apr 27 19:19:21 petr kernel: R13: ffff8800aa5ded40 R14: 0000000000000100 R15: ffff8800aa5ded60
Apr 27 19:19:21 petr kernel: FS:  00007fbe431e66f0(0000) GS:ffffffff81717000(0000) knlGS:00000000f401fb90
Apr 27 19:19:21 petr kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Apr 27 19:19:21 petr kernel: CR2: 0000000000000068 CR3: 000000005099a000 CR4: 00000000000006e0
Apr 27 19:19:21 petr kernel: DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Apr 27 19:19:21 petr kernel: DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Apr 27 19:19:21 petr kernel: Process nm-modem-probe (pid: 15433, threadinfo ffff88005200e000, task ffff8800b9830000)
Apr 27 19:19:21 petr kernel: Stack:  ffff88005200fc78 ffff8800baf51400 ffff88005200fcb8 ffffffff81240858
Apr 27 19:19:21 petr kernel: ffff8800b0686000 ffff880074ccb180 00000064baf52000 0000000000000000
Apr 27 19:19:21 petr kernel: ffff8800baf52000 ffff880074ccb180 ffff8800b0686000 ffff8800baf52080
Apr 27 19:19:21 petr kernel: Call Trace:
Apr 27 19:19:21 petr kernel: [<ffffffff81240858>] ? usb_autopm_do_interface+0xca/0xda
Apr 27 19:19:21 petr kernel: [<ffffffffa0aea1b2>] serial_open+0x106/0x16c [usbserial]
Apr 27 19:19:21 petr kernel: [<ffffffff811d0f39>] tty_open+0x1c8/0x313
Apr 27 19:19:21 petr kernel: [<ffffffff810c2ea1>] chrdev_open+0x14a/0x169
Apr 27 19:19:21 petr kernel: [<ffffffff810c2d57>] ? chrdev_open+0x0/0x169
Apr 27 19:19:21 petr kernel: [<ffffffff810becc6>] __dentry_open+0x13a/0x249
Apr 27 19:19:21 petr kernel: [<ffffffff810bee8b>] nameidata_to_filp+0x2e/0x40
Apr 27 19:19:21 petr kernel: [<ffffffff810ca1ef>] do_filp_open+0x3e4/0x7db
Apr 27 19:19:21 petr kernel: [<ffffffff810310c3>] ? need_resched+0x1e/0x28
Apr 27 19:19:21 petr kernel: [<ffffffff81331e2a>] ? _cond_resched+0x9/0x38
Apr 27 19:19:21 petr kernel: [<ffffffff8116e454>] ? __strncpy_from_user+0x2c/0x56
Apr 27 19:19:21 petr kernel: [<ffffffff810d4e7d>] ? alloc_fd+0x110/0x123
Apr 27 19:19:21 petr kernel: [<ffffffff810beacf>] do_sys_open+0x53/0xd3
Apr 27 19:19:21 petr kernel: [<ffffffff810beb78>] sys_open+0x1b/0x1d
Apr 27 19:19:21 petr kernel: [<ffffffff8101027a>] system_call_fastpath+0x16/0x1b
Apr 27 19:19:21 petr kernel:
Apr 27 19:19:21 petr kernel:
Apr 27 19:19:21 petr kernel: Code: 00 49 8b bc 24 d8 00 00 00 75 16 e8 2f 6f 5c e0 49 c7 84 24 d8 00 00 00 00 00 00 00 e9 46 01 00 00 49 8b 84 24 e8 00 00 00 31 db <48> 89 78 68 49 8b 84 24 f8 00 00 00 49 8b 94 24 08 01 00 00 48 
Apr 27 19:19:21 petr kernel: RIP  [<ffffffffa0af39aa>] ipaq_open+0x1fd/0x374 [ipaq]
Apr 27 19:19:21 petr kernel: RSP <ffff88005200fc68>
Apr 27 19:19:21 petr kernel: CR2: 0000000000000068
Apr 27 19:19:21 petr kernel: ---[ end trace c0b4eaa591a9ac67 ]---
Apr 27 19:19:21 petr udevd-event[15432]: run_program: '/lib/udev/nm-modem-probe' abnormal exit


Expected results:
mounted device without error message

Additional info:
same results on i586 system
Comment 1 Chuck Ebbert 2009-04-27 15:10:37 EDT
Please try 2.6.29.2-50 when it becomes available.
Comment 2 Chuck Ebbert 2009-04-28 23:30:04 EDT
kernel-2.6.29.2-52.fc10 is available in the updates-testing repository.
Comment 3 Petr Kloutvor 2009-05-09 12:59:13 EDT
(In reply to comment #2)
> kernel-2.6.29.2-52.fc10 is available in the updates-testing repository.  

Yes, kernel-2.6.29.2-126.fc11 is OK!!!

Thank you and sorry for my delay.
Comment 4 Mateusz M. 2009-07-12 16:49:07 EDT
Jul 12 22:31:42 placebo kernel: scsi 8:0:0:0: CD-ROM            ZCOPTION HSDPA Modem      3.00 PQ: 0 ANSI: 2
Jul 12 22:31:42 placebo udevd-event[2574]: 'nm-modem-probe --vid 0x0af0 --pid 0x6971 --usb-interface 00 --driver hso --delay 3000 --export /dev/.tmp-char-250:1' abnormal exit
Jul 12 22:31:42 placebo kernel: BUG: unable to handle kernel NULL pointer dereference at 0000000000000088
Jul 12 22:31:42 placebo kernel: IP: [<ffffffff815d3cb5>] mutex_unlock+0x1c/0x44
Jul 12 22:31:42 placebo kernel: PGD 684fb067 PUD 71e44067 PMD 0 
Jul 12 22:31:42 placebo kernel: Oops: 0002 [#1] SMP 
Jul 12 22:31:42 placebo kernel: last sysfs file: /sys/power/state
Jul 12 22:31:42 placebo kernel: CPU 0 
Jul 12 22:31:42 placebo kernel: Modules linked in: dvb_usb_dib0700 dib7000p dib7000m dvb_usb dvb_core dib3000mc dibx000_common dib0070 fuse bridge stp llc irtty_sir sir_dev coretemp hwmon iptable_mangle ipt_MASQUERADE iptable_nat nf_nat cpufreq_ondemand acpi_cpufreq freq_table dm_multipath kvm_intel kvm radeon ath9k usb_storage ttm hso uvcvideo drm videodev v4l1_compat video v4l2_compat_ioctl32 ath pcspkr iTCO_wdt i2c_algo_bit iTCO_vendor_support output [last unloaded: microcode]
Jul 12 22:31:42 placebo kernel: Pid: 2575, comm: nm-modem-probe Tainted: G        W  2.6.31-rc2-git8 #1         
Jul 12 22:31:42 placebo kernel: RIP: 0010:[<ffffffff815d3cb5>]  [<ffffffff815d3cb5>] mutex_unlock+0x1c/0x44
Jul 12 22:31:42 placebo kernel: RSP: 0018:ffff88007be9bd08  EFLAGS: 00010246
Jul 12 22:31:42 placebo kernel: RAX: 0000000000000000 RBX: ffff880037eb6900 RCX: 00000000b306427a
Jul 12 22:31:42 placebo kernel: RDX: 0000000000000000 RSI: 000000000000020b RDI: 0000000000000070
Jul 12 22:31:42 placebo kernel: RBP: ffff88007be9bd18 R08: ffff88007be9bd18 R09: 00000000b306427a
Jul 12 22:31:42 placebo kernel: R10: 00000000b306427a R11: ffff88007be9b9f8 R12: 0000000000000001
Jul 12 22:31:42 placebo kernel: R13: ffff8800686a0800 R14: ffff880071e87d80 R15: ffff88006ce25320
Jul 12 22:31:42 placebo kernel: FS:  00007f3f4864b6f0(0000) GS:ffff880001a87000(0000) knlGS:0000000000000000
Jul 12 22:31:42 placebo kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 12 22:31:42 placebo kernel: CR2: 0000000000000088 CR3: 000000007be82000 CR4: 00000000000026f0
Jul 12 22:31:42 placebo kernel: DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Jul 12 22:31:42 placebo kernel: DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Jul 12 22:31:42 placebo kernel: Process nm-modem-probe (pid: 2575, threadinfo ffff88007be9a000, task ffff88007f4f0000)
Jul 12 22:31:42 placebo kernel: Stack:
Jul 12 22:31:42 placebo kernel: ffff880037eb6900 00000000b306427a ffff88007be9bd58 ffffffffa009d687
Jul 12 22:31:42 placebo kernel: <0> 0000000000000001 00000000b306427a ffff8800686a0800 ffff8800686a0800
Jul 12 22:31:42 placebo kernel: <0> 0000000000000000 0000000000000001 ffff88007be9be48 ffffffff812f3484
Jul 12 22:31:42 placebo kernel: Call Trace:
Jul 12 22:31:42 placebo kernel: [<ffffffffa009d687>] hso_serial_close+0x143/0x162 [hso]
Jul 12 22:31:42 placebo kernel: [<ffffffff812f3484>] tty_release_dev+0x1b9/0x4ed
Jul 12 22:31:42 placebo kernel: [<ffffffff810e491f>] ? lru_cache_add_lru+0x63/0x79
Jul 12 22:31:42 placebo kernel: [<ffffffff810fee33>] ? page_add_new_anon_rmap+0x62/0x88
Jul 12 22:31:42 placebo kernel: [<ffffffff812f37e5>] tty_release+0x2d/0x4f
Jul 12 22:31:42 placebo kernel: [<ffffffff811161f7>] __fput+0x137/0x1fd
Jul 12 22:31:42 placebo kernel: [<ffffffff811162ea>] fput+0x2d/0x43
Jul 12 22:31:42 placebo kernel: [<ffffffff81112609>] filp_close+0x77/0x97
Jul 12 22:31:42 placebo kernel: [<ffffffff811126f7>] sys_close+0xce/0x132
Jul 12 22:31:42 placebo kernel: [<ffffffff8100c182>] system_call_fastpath+0x16/0x1b
Jul 12 22:31:42 placebo kernel: Code: 19 0f a8 ff 48 83 c4 58 5b 41 5c 41 5d c9 c3 55 48 89 e5 48 83 ec 10 0f 1f 44 00 00 65 48 8b 04 25 28 00 00 00 48 89 45 f8 31 c0 <48> c7 47 18 00 00 00 00 f0 ff 07 7f 05 e8 16 00 00 00 48 8b 45 
Jul 12 22:31:42 placebo kernel: RIP  [<ffffffff815d3cb5>] mutex_unlock+0x1c/0x44
Jul 12 22:31:42 placebo kernel: RSP <ffff88007be9bd08>
Jul 12 22:31:42 placebo kernel: CR2: 0000000000000088
Jul 12 22:31:42 placebo kernel: ---[ end trace b74fa320d9b92a6c ]---
Jul 12 22:31:42 placebo NetworkManager: <WARN>  libudev_get_modem_capabilities(): couldn't inspect device '/sys/devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2:1.0/tty/ttyHS0' with libudev
Jul 12 22:31:42 placebo NetworkManager: <WARN>  modem_device_creator(): (ttyHS0): udev probing failed; using only HAL modem capabilities.
Jul 12 22:31:42 placebo NetworkManager: <info>  (ttyHS0): found serial port (udev:GSM  hal:GSM)
Jul 12 22:31:42 placebo NetworkManager: <info>  (ttyHS0): new Modem device (driver: 'usb-storage')
Jul 12 22:31:42 placebo NetworkManager: <info>  (ttyHS0): exported as /org/freedesktop/Hal/devices/usb_device_af0_6971_Serial_Number_if0_serial_unknown_0
Jul 12 22:31:42 placebo NetworkManager: <info>  (ttyHS0): now unmanaged
Jul 12 22:31:43 placebo kernel: ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 283
Jul 12 22:31:43 placebo kernel: usb 8-2: USB disconnect, address 8
Jul 12 22:31:45 placebo kernel: usb 8-2: new full speed USB device using uhci_hcd and address 9
Jul 12 22:31:45 placebo kernel: usb 8-2: New USB device found, idVendor=0af0, idProduct=6971
Jul 12 22:31:45 placebo kernel: usb 8-2: New USB device strings: Mfr=1, Product=2, SerialNumber=4
Jul 12 22:31:45 placebo kernel: usb 8-2: Product: Globetrotter HSDPA Modem  
Jul 12 22:31:45 placebo kernel: usb 8-2: Manufacturer: Option N.V.
Jul 12 22:31:45 placebo kernel: usb 8-2: SerialNumber: Serial Number
Jul 12 22:31:45 placebo kernel: usb 8-2: configuration #1 chosen from 1 choice
Jul 12 22:31:45 placebo kernel: hso0: Disabled Privacy Extensions
Jul 12 22:31:45 placebo NetworkManager: <info>  (ttyHS0): found serial port (udev:GSM  hal:GSM)
Jul 12 22:31:45 placebo NetworkManager: <info>  (ttyHS0): new Modem device (driver: 'hso')
Jul 12 22:31:45 placebo NetworkManager: <info>  (ttyHS0): exported as /org/freedesktop/Hal/devices/usb_device_af0_6971_Serial_Number_if0_serial_unknown_0_0
Jul 12 22:31:50 placebo NetworkManager: <info>  (ttyHS0): device state change: 1 -> 2 (reason 2)
Jul 12 22:31:50 placebo NetworkManager: <info>  (ttyHS0): deactivating device (reason: 2).
Jul 12 22:31:50 placebo NetworkManager: nm_system_device_flush_ip4_routes_with_iface: assertion `iface_idx >= 0' failed
Jul 12 22:31:50 placebo NetworkManager: nm_system_device_flush_ip4_addresses_with_iface: assertion `iface_idx >= 0' failed
Jul 12 22:31:50 placebo NetworkManager: <info>  (ttyHS0): device state change: 2 -> 3 (reason 0)

is that the same problem?
Comment 5 Bug Zapper 2009-11-18 06:52:08 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 04:22:14 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 15 Fedora Update System 2011-11-18 11:55:43 EST
autoconf-archive-2011.09.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/autoconf-archive-2011.09.17-1.el6
Comment 16 Fedora Update System 2012-08-17 08:11:58 EDT
xz-java-1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xz-java-1.1-1.fc16
Comment 17 Fedora Update System 2012-09-26 04:53:41 EDT
xz-java-1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2012-11-08 22:26:38 EST
mtdev-1.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mtdev-1.1.3-1.fc18
Comment 19 Peter Hutterer 2012-11-08 22:33:15 EST
Please ignore the mtdev message, this was a botched description in the update
Comment 20 Fedora Update System 2012-11-15 09:30:06 EST
samba-4.0.0-168.fc18.rc5 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/samba-4.0.0-168.fc18.rc5
Comment 21 Fedora Update System 2012-11-19 23:43:34 EST
python-libcloud-0.11.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-libcloud-0.11.4-3.fc17
Comment 22 Fedora Update System 2012-12-01 03:29:02 EST
python-libcloud-0.11.4-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2012-12-03 15:44:36 EST
shim-signed-0.2-2.fc18.1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/shim-signed-0.2-2.fc18.1
Comment 24 Fedora Update System 2013-01-20 11:37:41 EST
koji-1.7.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/koji-1.7.1-2.fc17
Comment 25 Fedora Update System 2013-01-20 11:40:12 EST
koji-1.7.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/koji-1.7.1-2.fc18
Comment 26 Fedora Update System 2013-03-11 05:37:01 EDT
dosfstools-3.0.16-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dosfstools-3.0.16-2.fc18
Comment 27 Fedora Update System 2013-05-01 07:53:52 EDT
colorhug-client-0.2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/colorhug-client-0.2.0-1.fc19
Comment 28 Fedora Update System 2014-06-23 12:53:25 EDT
edk2-20140328svn15376-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/edk2-20140328svn15376-3.fc20
Comment 29 Fedora Update System 2015-03-14 14:16:42 EDT
licq-1.8.2-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/licq-1.8.2-5.fc22
Comment 30 Fedora Update System 2015-08-17 21:11:57 EDT
reposurgeon-3.28-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.fc23
Comment 31 Fedora Update System 2015-08-17 21:13:28 EDT
reposurgeon-3.28-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.fc22
Comment 32 Fedora Update System 2015-08-17 21:14:56 EDT
reposurgeon-3.28-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.el7

Note You need to log in before you can comment on or make changes to this bug.